.testimonials{
    padding-top:2rem ;
}
.testimonials-header{
    display: flex;
    justify-content: center;
    align-items: center;
}
.testimonials-header h4{
    text-align: center;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    font-size: 40px;
    line-height: 60px;
    color: #457C9E;
}
.testimonials-section{
    display: flex;
    flex-wrap: wrap;
    padding:2rem 0px;
    gap:30px;
}

iframe{
    width: 300px;
    height: 182px;
    flex:1;
    border-radius: 25px;
}
.testimonial-join-now{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 1rem 0px;
    margin: 1rem 0px;
}

.testimonial-join-now a{
    padding: 10px 150px;
    border: 1px solid black;
    border-radius: 22px;

}

@media only screen and (min-width:0px) and (max-width:392px){
    .testimonials-header h4{
        font-size:18px;
        text-align: center;
        line-height: 30px;
    }
    .testimonial-join-now{
        padding-top: 0px;
    }
    .testimonial-join-now a{
        // font-size:17.12px;
        // padding: 6px 80px;
        text-align: center;
        font-size: 16px;
        padding: 0px;
        min-width: 120px;
    }
    iframe{
        width: 225px;
        height: 120px;
    }
}

@media only screen and (min-width:393px) and (max-width:576px)
{   .testimonials-header h4{
    font-size:22px;
    text-align: center;
    line-height: 30px;
}
    .testimonial-join-now{
        padding-top: 0px;
    }

    .testimonial-join-now a{
        font-size:17.12px;
        padding: 6px 80px;
    }
}
@media only screen and (min-width:577px) and (max-width:768px){
    .testimonials-header h4{
        font-size:25px;
        text-align: center;
        line-height: 30px;
    }
    .testimonial-join-now{
        padding-top: 10px;
    }
    .testimonial-join-now a{
        font-size:20px;
        padding: 8px 120px;
    }
}
@media only screen and (min-width:769px) and (max-width:992px){
    .testimonials-header h4{
        font-size:25px;
        text-align: center;
        line-height: 30px;
    }
    .testimonial-join-now a{
        font-size:20px;
        padding: 8px 120px;
    }
}
@media only screen  and (min-width:993px) and (max-width:1200px) {
    .testimonials-header h4{
        font-size:30px;
        text-align: center;
        line-height: 30px;
    }
    .testimonial-join-now a{
        font-size:25px;
    }
}